<?php
$sid = $_POST['sid'];
$idequipo = $_POST['idequipo'];
$ch = curl_init();

curl_setopt($ch, CURLOPT_URL,"http://wolf-platform.com/getChat.php");
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_POSTFIELDS,"sid=".$sid."&idequipo=".$idequipo);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

echo $server_output = curl_exec($ch);

curl_close ($ch);
?>